PDA

View Full Version : Supported OS versions



GeorgeMarrows
05-21-2004, 05:09 AM
Hi --

I'm trying to find the exact supported OS versions for InstallShield X Universal Installer for the following platforms:

HP-UX
Solaris
Linux (Red Hat)

I've scoured various resources (faqs, helpnet etc), but only come up with the goods for AIX (4.3.3, 5.1.0 & 5.2.0 according to helpnet).

Thanks in advance,

George.

PS MultiPlatform release notes for 4.5 and 5.0 are very clear about supported OS versions - it'd be great if this info was easily available for ISXUI too!

RobertDickau
05-21-2004, 09:15 AM
Please see the help page "Development and End User Environment Requirements". On my system, the text is in the file ...\HelpLibrary\topics\system_requirements.htm.

GeorgeMarrows
05-21-2004, 09:53 AM
Robert -- thanks for the quick response.

Your answer seems to be suggesting looking in the docs of my local install of IS X. Unfortunately I don't have IS X yet - I'm doing some pre-purchase investigation to see if it supports the platforms we need.

The closest I can get is via on helpnet.installshield.com - the InstallShield X Universal » Platform Help » HP-UX page has a System Requirements link, but this gives a 404 when I follow it.

Is the OS version information available somewhere on the web? Or could you post it here?

Thanks again.

-- George

RobertDickau
05-21-2004, 10:05 AM
Hi, George,

I think this is it:

http://helpnet.installshield.com/Robo/BIN/Robo.dll?tpc=/robo/projects/isxuniversalhelplibrary/topics/system_requirements.htm

--- Robert

GeorgeMarrows
05-21-2004, 10:26 AM
That's it. Thanks for your help.

-- George